@charset "utf-8";
.narrow{ width: 980px; height:auto; background:#fafafa;border:1px solid #000;-webkit-box-shadow:5px 5px 5px #292929;-moz-box-shadow:5px 5px 5px #292929;box-shadow:5px 5px 5px #292929;}
.header{ padding-bottom:10px;  margin-bottom:10px;background:#fafafa;}
.signin{ background:url(/public/web2.0/images/signinbg.jpg) no-repeat left center; height:238px; padding:0 0 10px 440px; border-bottom:1px dashed #a09c9c;float:left;}
.signin label{ display:inline-block; font-size:18px;color:#342d2c; width:115px; text-align:right; margin-right:10px; }
.signin label strong{ color:#0077d1; font-size:18px;}
.signin p{ margin-bottom:20px;}
.signin font{ padding:0 15px 0 3px; font-size:16px; color:#342d2c; }
.signin input[type="text"],.signin input[type="password"]{ width:285px; border:1px solid #c8c8c9; height:28px; line-height:28px; font-size:16px; }
.last{ padding-left:130px; margin-top:40px; }
.last a{ color:#fff; text-decoration:none;}
.last a:hover{color:#fff; text-decoration:none;background:#ff9500;}
.last .btn{ padding:0 10px; height:38px; line-height:38px; color:#fff; display:inline-block; font-size:20px; background:#0077d1; }
.bottom{ padding-left:565px; margin-top:20px; }
.bottom p{ font-size:16px; color:#0e0e0e; padding-bottom:20px; }
.bottom p a{ color:#1b85d6; font-size:16px; text-decoration:none;}
.bottom p a:hover{ color:#ff9500;}
.ding_center_top{ height:83px; border-bottom:#a09c9c dashed 1px;}
.ding_center_top_left{ width:175px; height:66px; padding:17px 0 0 36px; float:left;}
.ding_center_top_right{ width:500px; float:left; font-size:26px; padding-top:38px;}
.ding_center_top_right_cha{ width:33px; height:31px; float:right; cursor:pointer;}
.errorRemindPageOne{height:30px; color:#ff9500; padding-left:25px;width:261px; margin: 0 0 20px 420px; line-height:30px; font-size:12px; border: 1px solid #ff9500; background:url('/public/web2.0/images/cuotan.jpg') no-repeat 5px  center;}
.errortishi{height:30px; color:#ff9500; padding-left:25px;width:261px; margin: 0 0 20px 120px; line-height:30px; font-size:12px; border: 1px solid #ff9500; background:url('/public/web2.0/images/cuotan.jpg') no-repeat 5px  center;}
